Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2020/02/ghostcat-vulnerabilidad-que-afecta-a-todas-las-versiones-de-tomcat-activa-desde-hace-13-anos.html
GhostCat: vulnerabilidad que afecta a todas las versiones de Tomcat, Activa desde hace 13 aƱos